www.rlmx.net > 安装Ansys12.0时总是会提示<必须使用"控制面板"中...

安装Ansys12.0时总是会提示<必须使用"控制面板"中...

重启电脑,先安装license,再安装product

你可以百度microsoft .NET Framework3.5.1,下载这个补丁,然后再次安装即可。

两种情况:1、你的权限不够,安装版的第一个进入系统的不是超级管理员身份,是以游客身份进的系统 默认的也是游客,你要吧超级管理员启用,才能以管理员身份进入,具体操作网上很多,此地不赘述。 2、再一个就是你下载的软件暂时还不支持win7系...

我的也是 可以直接跳过去 不用去管它 现在的电脑都已经是3.5的了 他说的2.0不用去理他 后面的继续按照步骤安装 就好了 下面是安装步骤 :(如果再遇到什么问题随时m我) 1,找到安装程序中的MAGNiTUDE文件夹,复制到桌面,里面有一个可执行文件a...

这个是说你的许可文件有问题,造成这个原因很多,在网上能搜到很多,但是不一定能解决,我最后好像从新安装的

没事,能用就行

ansys安装之后需要启动服务,有的时候就是要手动开启一下 一般的电脑优化软件会屏蔽一下不是很大众化的软件驱动项以达到提高开机速度的目的,所以自己到启动服务里面看一下,把Ansys开头的服务开启,应该可以解决问题,不用重装的! 希望可以帮到...

不用管那个,系统自带有3.5就不用管它,提出警告或者错误直接忽略,直接进行下一步就成了。

一,先弄清楚你的电脑操作系统是32位的还是64位的。 二,看下你下载的ansys12.0是32位的还是64位的。如果两者不匹配,重新下载新的ansys12.0再次安装。 三,执行完上述两步,如果还有问题,请继续追问。

我的是win7 64位专业版 装的是ansys12.1 运行没有任何问题 看你的说明应该是系统服务没有启动, 你打开控制面板——程序——打开或关闭windows功能,选中Microsoft.NET Framework 3.5.1里面的选项之后在安装就应该可以了 祝你成功哇

网站地图

All rights reserved Powered by www.rlmx.net

copyright ©right 2010-2021。
www.rlmx.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com